body {
  background:#f5f5f5;
}


.service-details {
	width: 47%;
	height: 620px;
	/*height: 230px;*/
	overflow: hidden;
	position: relative;
	float: left;
	margin: 14px;
	margin-bottom: 50px !important;
	border-radius: 12px;
}

.service-details img {
	position: absolute;
	top: 0;
	left: 0;
	height: inherit;
	width: auto;
	height: 100%;
	float: left;
	transition: all 0.8s;
	-moz-transition: all 0.8s;

}

.service-details:hover img {
	/*opacity: 0.4 !important;*/
}

.service-details .service-hover-text h3 {
	padding: 0px;
	margin: 0px;
	font-size: 25px;
	font-weight:300;
	font-family: "Open Sans";
	padding-left: 0px !important;
}

.service-details .service-hover-text h4 {
	padding: 0px;
	padding-bottom: 13px;
	margin: 0px;
	font-size: 14px;
	letter-spacing: 3px;
	width: 90%;
	font-family: "Open Sans";
	text-transform:uppercase;
	border-bottom: 2px solid #000;
	line-height: 250%;
}

.service-details .service-hover-text p {
	padding-top: 13px;
	font-size: 14px !important;
	line-height: 20px !important;
	font-family: "Open Sans";
	text-align: left !important;
}


.service-details .service-hover-text{
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0%;
	left: 50%;
	padding: 3% 4%;
	color: rgba(255,255,255,1);
	background: #007ead;
	/*	display: none;*/
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.4s;
	/* float: left; */
}

.service-details:hover .service-hover-text {
	display: block !important;
	color: rgba(255,255,255,1);
	background: #007ead;
	left: 0px;
	top: 0px;
}


.service-details .service-text {
	width: 50%;
	height: inherit;
	background: #000;
	float: left;
	position: absolute;
	left: 50%;
}

.service-details .service-text p {
	padding:25px 10px 0px 5px;
	font-size: 24px;
	font-family: "Open Sans";
	font-weight:700;
	color: #fff;
	text-align: center;
}

.service-details .service-text p span {
	font-family: "Open Sans" !important;
}

.service-details .service-text a , .service-white .service-text {
	padding: 0px 0px 0px 20px;
	font-size: 14px !important;
	color:#000;
	font-family: "Open Sans" !important;
	text-decoration: none !important;
	font-weight: bold;
	width: 90%;
}

.service-details .service-text {
	float: left;
}

.service-white {
	background: #eee !important;
	width: 50% !important;
	height: inherit !important;
}

.service-white p {
	color: #000 !important;
}

.more_info {
    margin-top: 90px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 60px;
    width: auto;
    border-radius: 50px;
    color: #007ead !important;
    font-size: 18px;
    font-weight:700;
    outline-style: none;
    cursor: pointer;
    text-align:center !important;
    padding-top:17px !important;
    padding-left:0px !important;
    background-color: #FFF;
}


.more_info:hover {
	background: #007ead;
    color: white !important;
    transition: 0.4s;
    text-decoration:none;
}

#Calcul_ER input{
	margin: 0 0 0 12px;
	height: 25px;
	font-size: 16px;
}

#Calcul_ER input:last{
	margin: 0 0 0 42px;
}

#lst{
	margin-bottom: 20px;
}

.btn2 {
  background-color: #007ead;
  border: 3px solid #007ead;
  color: white;
  text-transform: uppercase;
  height: auto;
  width: inherit;
  text-shadow: 0px 2px rgba(77, 77, 77, 0.5);
  box-shadow: 0px 6px rgba(77, 77, 77, 1);
	cursor: pointer;
	border-radius: 15px;
}
.btn2:hover {
  transform: scale(1.05);
}

.btn2:active {
  text-shadow: 0px 2px rgba(77, 77, 77, 0.5);
  box-shadow: 0px 0px rgba(77, 77, 77, 1);
  transform: translateY(6px);
}
